.mainNavIns{
background:#fff !important;
}
.mainListIns li{
	list-style-type:none;
	border-bottom:2px solid #D4D4D4;
	border-radius:2px;
}
.mainListIns{
	margin-bottom:0px !important;
}
.mainListIns li a {
	color:#000;
	text-decoration:none;
	font-weight:600;
	padding:10px 5px 10px 15px;
	height:auto;
	display:block;
}
.slctdNavMenu{
	text-decoration:none;
	color:#fff !important;
	font-weight:bold;
	 background-color:#0069aa;
}
.mainListIns li a:hover{
	text-decoration:none;
	color:#fff !important;
	font-weight:bold;
	 background-color:#0069aa;
}
.mainListIns li:hover{
}
.mrgnright{
margin-right:0px !important;
}
.subListLvl1Ins li a{
	padding:7px 5px 7px 20px;
	display:block;
}
.subListLvl1Ins li{
	border-top:1px solid #D4D4D4;
	border-bottom:0px !important;
}
.subListLvl2Ins>li {
  background: #ffffff;
}
.subListLvl2Ins>li>a {
  padding:7px 5px 7px 25px;
	height:35px;
	display:block;
}
.ins_icon_clr2{
color:#fff !important;
}
.ins_icon_clr:before{
color:#000 !important;
}
.ins_icon_clr_slctn{
color:#fff;
}
.nilSpce{
	padding-top:0px !important;
	margin-bottom:0px !important;
}
.lblSlctBox {
    width: 85px;
    font-size: 14px;
    font-weight: normal;
    padding: 2px;
    height: 25px;
}
.chkBoxRadio{
	vertical-align:sub;
}
.inlineLabel{
	display:inline-block;
	margin-right:10px;
	margin-bottom:0px;
	font-weight:normal;
}
.atchTable> thead .sorting:after{
	content:"" !important;
}
.atchTable> thead .sorting_asc:after{
	content:"" !important;
}
.atchTable> thead .sorting_desc:after{
	content:"" !important;
}
.addMoreTxtBox{
	width:95% !important;
	height:30px !important;
}
.hrefLink{	
	color:blue;
	text-decoration:underline;
}
.mdlSpce{
	padding:20px;
}
.txtRightAlgn{
	text-align:right;
	padding:0px;
}
.srchbgCol{
	background-color:#daeaf8;
	padding:20px;
	margin-bottom:10px;
}
.noPdng{
	padding:0px;
}
.factorsList{
	padding-left:0px;
}
.factoCntnt{
	padding-left:15px;
}
.factorsList li{
	list-style-type:none;
}
.factoCntnt li{
	list-style-type:none;
}
table.srchPrtyTable thead .sorting:after,table.srchPrtyTable thead .sorting_asc:after,table.srchPrtyTable thead .sorting_desc:after,table.srchPrtyTable thead .sorting_asc_disabled:after,table.srchPrtyTable thead .sorting_desc_disabled:after{
	position:absolute;
	bottom:8px !important;
	right:15px;
	display:block;
    font-family: FontAwesome;
	opacity:0.5;
}
.scopeGenInfo{
	padding-left:15px;
}
.prjctnList{
	padding-left:20px;
}
.scopeGenInfo li{
	padding-top:3px;
	padding-bottom:3px;
	font-size:14px;
}
.prjctnList li{
	padding-top:3px;
	padding-bottom:3px;
	font-size:14px;
}
.inlineText{
	font-weight:bold;
}
.popUpText{
	font-size:13px;
}
.cmntsArea{
	margin-top:10px;
	border:1px solid #ccc;
	padding-bottom:15px;
}
.txtUndrline{
	text-decoration:underline;
}
.cmntSptr{	
    border-bottom: 1px dotted #999 !important;
    margin-bottom: 5px;
	margin-top:5px;
}
.footerBrdCrumb>li+li:before{
content:"|";
color:#F58025;
font-weight:bold;
padding-right:5px;
}
.footerBrdCrumb{
	float:right;	
	display:inline-block;
	padding-left: 0px;
    padding-top: 15px;
    padding-bottom: 0px; 
	margin-bottom:0px;
	padding-right:20px;
}
.footerBrdCrumb li{
	display: inline-block;
	padding-right:5px;
	font-weight:bold;
}
.footerBrdCrumb li a{
	color:#F58025;
}
.footerText{
	background-color: #0069aa;
	color:#fff;
	padding-top:15px;
	padding-left:20px;
	padding-right:20px;
	display:inline-block;
	font-weight:bold;
}
.popUpHeader{
	font-weight:bold;
	text-decoration:underline;
}
.termsConditions{
	padding-left:10px;
	font-size:12px;
}
.termsList{
	font-size:13px;
	font-weight:bold;
	padding-top:10px
}
.inlineList{
	list-style-type:none;
	padding-top:5px;
}
.inputLbl{
	line-height: 30px;
    display:inline-block;
    display: inline;   
    zoom:1;
	font-weight:normal;
	font-size:12px;
}
.inptTxtbox{
    margin-bottom: 5px;
    display:inline-block; 
    display: inline;    
    zoom:1;           
    vertical-align:middle;
	font-weight:normal;
}
.zipCodeTxtbox{
	 width:100px!important;
	 height:33px;
}
.smallSlct{
width:160px;
display:inline;
float:right;
}
.errFloat{
	display:inline-block;
}
.nonEditPge{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.spnBlck{
	display:block;
}
.requiredDocList{
	list-style-type:none;
	margin-left:15px;
	margin-top:15px;
	font-size:14px;
}
.requiredDocList li{
	padding-top:10px;
}
.docsList{
	list-style-type:none;
	margin-left:15px;
}
.docsList li{
	padding-top:10px !important;
}


.cstnumber_extn{
margin-top:37px;
}
.Madit_MrIssue_Killer{
margin-top:10px;
}
.num_fld {
    width: 70px;
    height: 30px;
    padding: 6px 12px;
    margin-right: -3px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.heading_box{
height:25px;
}
.radioBtnCls{	
	margin-right:20px !important;
	margin-bottom:0px !important;
	margin-left:50px;
}
div .radioBtnCls ~ .radioBtnCls{
	margin-left:0px;
}
.radioBtn{
	margin-right:5px !important;
	vertical-align:sub;
}
.fontNrml{
	font-weight:normal !important;
}
.dateSeprtn{
	padding-left:50px !important;
}
.highlightPoints{
	background-color: #ffff00;
}
.preExpandedList{
	padding-left : 4%;
	list-style-type: lower-alpha;
}
.preExpandedList li{
	margin-top:10px;
}
.preExpandedInnerList{
	padding-left: 4%;
	list-style-type: lower-roman;
}
.preExpandedInnerList li{
	margin-top:10px;
}
.leftPdngExpnd{
	padding-left: 15px;
}
.preExpandUnorderList{
	padding-left: 4%;
	list-style-type: disc;
}
.textDecoration{
	text-decoration : underline;
	font-weight: bold;
}